<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9d2175fe6ca3bb7d8f31285dac25fb7d">
  <dict>
    <!--2020-03-28 10:45:56.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
